CRAN Package Check Results for Package projections

Last updated on 2024-06-14 00:53:54 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.6.0 3.01 44.51 47.52 NOTE
r-devel-linux-x86_64-debian-gcc 0.6.0 0.40 1.75 2.15 ERROR
r-devel-linux-x86_64-fedora-clang 0.6.0 42.77 NOTE
r-devel-linux-x86_64-fedora-gcc 0.6.0 55.25 NOTE
r-devel-windows-x86_64 0.6.0 4.00 54.00 58.00 NOTE
r-patched-linux-x86_64 0.6.0 3.46 43.56 47.02 NOTE
r-release-linux-x86_64 0.6.0 2.57 43.03 45.60 NOTE
r-release-macos-arm64 0.6.0 22.00 NOTE
r-release-macos-x86_64 0.6.0 40.00 NOTE
r-release-windows-x86_64 0.6.0 4.00 56.00 60.00 NOTE
r-oldrel-macos-arm64 0.6.0 23.00 OK
r-oldrel-macos-x86_64 0.6.0 31.00 OK
r-oldrel-windows-x86_64 0.6.0 5.00 61.00 66.00 OK

Check Details

Version: 0.6.0
Check: Rd files
Result: NOTE checkRd: (-1) summary.projections.Rd:33-48: Lost braces 33 | if (require(incidence)) { | ^ Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-windows-x86_64, r-patched-linux-x86_64, r-release-linux-x86_64, r-release-macos-arm64, r-release-macos-x86_64, r-release-windows-x86_64

Version: 0.6.0
Check: package dependencies
Result: ERROR Packages required but not available: 'incidence', 'ggplot2' Packages suggested but not available for checking: 'testthat', 'roxygen2', 'EpiEstim' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc